﻿/****图片页*****/
.tu_img{width:100%;padding:18px 0px 0px; }
.tu_img ul li{width: 33.3333333%;
    height: 550px;
    float: left;
    padding-left: 5px;
   
}
.tu_img ul li img{width:327px;height:406px;}
.tu_img ul li span{width:312px;line-height:60px;display:block;}
.reset_style {
    line-height: normal;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 14px;
}
#w_common_text-1573035368017 {
    width: 98.8%;
    background-color: #3385ff;
    height: 124px;
}
.reset_style .a_tit {
    font-size:24px;
        color: #fff;
        /*line-height: 60px;*/
        text-indent: 1em;
}
.reset_style .a_tit1 {
   font-size:16px;
    color: #cccccc;
    line-height: 30px;
    text-indent: 1.5em;
}
.reset_style .a_tit2 {
    font-size:16px;
    color: #cccccc;
    line-height: 30px;
    text-indent: 1.5em;
}
@media( max-width: 767px){
.kx-list li{width:50%;}
    .top-one a,.top-tow a{font-size:14px;}
.list-left{ width: 100%; margin-top: 15px; }
.right-box{ width: 100%; }
}

@media( max-width: 640px){

    .right_font {width:100%;
    }
    .tu_img {width:100%;
    }
     .tu_img ul li{
         width:100%;
         padding: 20px;
    }
       
        .tu_img ul li img {
            width:100%;
        }
        #w_common_text-1573035368017 {
    width: 100%;
    background-color: #3385ff;
    height: 124px;
}
  .tu_imgm ul li {
            width: 50%;
            padding: 10px;
            height:auto;
        } 
   .tu_imgm ul li img {
           width: 215px;
    height: 142px;
        } 
   .tu_imgm ul li span {
    width: 100%;
    line-height: 40px;
    text-align: center;
    display: block;
}
}
@media (max-width:460px) {
    .right_font {
        width: 100%;
    }

    .tu_img {
        width: 100%;
    }

        .tu_img ul li {
            width: 100%;
            padding: 20px;
        }

            .tu_img ul li img {
                width: 100%;
            }

    #w_common_text-1573035368017 {
        width: 100%;
        background-color: #3385ff;
        height: 124px;
    }

    @media (max-width:414px) {
        .right_font {
            width: 100%;
        }

        .tu_img {
            width: 100%;
        }

            .tu_img ul li {
                width: 100%;
                padding: 20px;
            }

                .tu_img ul li img {
                    width: 100%;
                }

        #w_common_text-1573035368017 {
            width: 100%;
            background-color: #3385ff;
            height: 124px;
        }

        @media (max-width:361px) {
            .right_font {
                width: 100%;
            }

            .tu_img {
                width: 100%;
            }

                .tu_img ul li {
                    width: 100%;
                    padding: 20px;
                }

                    .tu_img ul li img {
                        width: 100%;
                    }

            #w_common_text-1573035368017 {
                width: 100%;
                background-color: #3385ff;
                height: 124px;
            }
        }
    
